#contact{
  margin-top: 120px;
  padding-bottom: 140px;
  @media screen and (max-width: 991px){
    margin-top: 30px;
    padding-bottom: 30px;
  }
  .nopd{
    padding-right: 0;
    @media screen and (max-width: 1023px){
      padding-right: 15px;
    }
  }
  .content-top-contact{
    @media screen and (max-width: 767px){
      .form-group{
        display: block !important;
        .col{
          margin-bottom: 30px;
        }

      }
    }
    .title{
      max-width: 600px;
      h3{
        font-weight: 400;
        font-size: 44px;
        color: $main-color;
        text-transform: uppercase;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
        @media (min-width:768px) and (max-width: 1023px){
          font-size: 35px;
        }
        @media screen and (max-width: 991px){
          margin-bottom: 30px;
        }
      }
    }
    form{
      margin-top: 20px;
      @media (min-width:992px) and (max-width: 1023px){
        margin-top: 60px;
      }

      .form-control{
        border-top: none;
        border-right: none;
        border-left: none;
        border-bottom: 5px solid $color-drak;
        border-radius: 0;
        outline: none;
        margin-top:60px;
        @media screen and (max-width: 1023px){
          margin-top: 0;
        }
        &::placeholder{
          font-size: 22px;
          font-weight: 300;
          font-style: italic;
          color: $main-color;
          @media screen and (max-width: 767px){
            font-size: 12px;
          }
        }
      }
      input[type="submit"]{
        background-color: $bg-button;
        font-weight: bold;
        color: $main-color2;
        text-transform: uppercase;
        border: none;
        font-size: 24px;
        text-align: center;
        padding: 30px 100px;
        border-radius: 10px;
        text-decoration: none;
        outline: none;
        &:hover{
          opacity: .8;
        }
        @media (min-width:320px) and (max-width: 500px){
          font-size: 16px;
          margin-top: 20px;
          width: 100%;
          padding: 10px 100px;
          display: flex;
          justify-content: center;

        }
        @media (min-width:501px) and (max-width: 1023px){
          width: 100%;
          padding: 10px 20px;
          font-size: 16px;
        }
      }

    }
  }
  .content-bottom-contact{
    margin-top: 150px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }

    .title{
      max-width: 365px;
      h3{
        font-weight: 400;
        font-size: 44px;
        color: $main-color;
        text-transform: uppercase;
        margin-bottom: 55px;
        @media screen and (max-width: 767px){
          font-size: 18px;
          margin-bottom: 30px;
        }
        @media (min-width:768px) and (max-width: 1023px){
          font-size: 35px;
        }
      }
    }
    .info-contact{
    p{
      font-size: 22px;
      font-weight: 400;
      color: $color-drak;
      margin-bottom: 10px;
      @media screen and (max-width: 767px){
        font-size: 16px;
      }
    }
    }
    form{
      margin-top: 45px;
      @media screen and (max-width: 991px){
        margin-top: 30px;
      }
      .form-group{
        margin-bottom: 50px;
        @media screen and (max-width: 991px){
          margin-bottom: 30px;
        }
      }
      .form-control {
        border-top: none;
        border-right: none;
        border-left: none;
        border-bottom: 5px solid $color-drak;
        border-radius: 0;
        outline: none;
      }
      input[type="submit"]{
        width: 100%;
        border: none;
        background-color: $bg-button;
        font-weight: bold;
        color: $main-color2;
        text-transform: uppercase;
        font-size: 24px;
        text-align: center;
        border-radius: 5px;
        text-decoration: none;
        outline: none;
        padding: 30px 0;
        &:hover{
          opacity: .8;
        }
        @media screen and (max-width: 414px){
          font-size: 14px;
        }
        @media (min-width:415px) and (max-width: 1199px){
          font-size: 18px;
        }
      }
    }
  }
  .map{
    width: 100%;
    iframe{
      width: 100%;
      height: 650px;
    }
  }
}
